Browse Source

Remove hard matplotlib dependency

tags/nilmtools-1.2.0
Jim Paris 8 years ago
parent
commit
32066fc260
1 changed files with 2 additions and 2 deletions
  1. +2
    -2
      setup.py

+ 2
- 2
setup.py View File

@@ -61,10 +61,10 @@ setup(name='nilmtools',
long_description = "NILM Database Tools",
license = "Proprietary",
author_email = 'jim@jtan.com',
install_requires = [ 'nilmdb >= 1.6.0',
install_requires = [ 'nilmdb >= 1.6.3',
'numpy',
'scipy',
'matplotlib',
#'matplotlib',
],
packages = [ 'nilmtools',
],


Loading…
Cancel
Save